/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */
/*body #wrapper {
  background: transparent url(http://borthwick.simpsondesign.co.nz/sites/default/files/eggshell.jpg) fixed repeat center center !important;
}*/

/*.region-header .sf-horizontal.sf-style-none li a, .region-header ul.menu li a {
    border-bottom: 1px #FFFFFF !important;
}*/

.block {
    clear: both;
	z-index:4
}
ul.menu {
    float: center !important;
    list-style-position: inside;
    margin: 4px 0;
    padding: 0;}
#branding {
    display: table;
    float: left;
    padding: 0 0 25px 25px;
}
.region-header .block-content > ul > li > a:hover,
.region-header .block-content > ul > li > a:hover,
.region-header .block-content > ul > li > a:active,
.region-header .block-content > ul > li > a:focus,
.region-header li ul li a,
.region-header li ul li a:visited,
.region-header li ul li a:hover,
.region-header li ul li a:active,
.region-header li ul li a:focus{
  color: #96bf49 !important;
  border-color: #ffffff;
}
.region-header .sf-horizontal.sf-style-none li ul {
    background-color: #E4E3E1;
}
.content-style {
    background-color: #ffffff;
    min-height: 170px;
    padding: 25px 10px;
}
.sf-menu ul {
  left: 0;
  position: absolute;
  top: -99999em;
  width: 19em;
}
 #footer-wrapper {
  background-color: #F6F6F6 !important;
  background-repeat: repeat;
  padding: 25px 0 10px;
   -webkit-box-shadow: 0px -5px 5px rgba(50, 50, 50, 0.23);
-moz-box-shadow:    0px -5px 5px rgba(50, 50, 50, 0.23);
box-shadow:         0px -5px 5px rgba(50, 50, 50, 0.23);
}
.region-header .sf-horizontal.sf-style-none li a, .region-header ul.menu li a {
    display: block;
    height: 2em;
    line-height: 2em;
    padding: 0 12px;
}
/*.region-header {
  padding: 30px -20px 30px -20px!important;
}*/
.twoColFixRtHdr, #main-content {
    margin: 0 15px 0 0;
    padding: 0 20px;
}
.article-title {
  border-bottom: none;
  font-size: 2.167em !important;
  line-height: 1;
  margin: 0;
  padding: 0;
}
.region-header .block {
    margin-bottom: -10px;
    margin-top: 5px;
}
  .region-header .sf-horizontal.sf-style-none li a {
    border-bottom: none !important;
}
.controls {
    margin-top: 0;
    position: relative;
    text-align: right;
    top: 0;
    z-index: 9 !important;
}